name = "Accelerated Decay"
filename = "accelerated-decay-fabric-1.0.0+mc1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "985743ea0f49727bd4c4951dc9139b9eb356b7e8"
url = "https://github.com/ErrorMikey/AcceleratedDecay/releases/download/r%2F1.19.2%2F1.0.0/accelerated-decay-fabric-1.0.0+mc1.19.2.jar"
